{
  "verseBefore": "Con đã đắc tội với Chúa, chỉ với Chúa thôi, và đã làm điều ác trước mặt Ngài; lời Chúa nói rất phải; sự phán xét của Ngài là đúng.\n\n\\s5\n\\q",
  "verseAfter": "Con đã đắc tội với Chúa, chỉ với Chúa thôi,\\q1 và đã làm điều ác trước mặt Ngài;\\q1 lời Chúa nói rất phải; sự phán xét của Ngài là đúng.\n\n\\s5\n\\q",
  "tags": [
    "other"
  ],
  "username": "man_vgm",
  "activeBook": "psa",
  "activeChapter": 51,
  "activeVerse": 1,
  "modifiedTimestamp": "2020-12-29T02:49:08.173Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "psa",
      "chapter": 51,
      "verse": 4
    },
    "tool": "wordAlignment",
    "groupId": "chapter_51"
  }
}
